.tarifs-basse-saison {

    border: none;
    border-collapse: collapse;

    & th, & td {
        border-top: none;
        border-bottom: none;
        border-left: none;
        border-right: 2px dashed #11244A4D;
    }

    & thead > tr:nth-child(2) > th:is(:nth-child(1), :nth-child(2), :nth-child(4), :nth-child(5), :nth-child(7), :nth-child(8)) {
        border: none;
    }

    tr>td:is(:nth-child(2), :nth-child(3), :nth-child(5), :nth-child(6), :nth-child(8), :nth-child(9)) {
        border: none;
    }

    & th:last-child, & td:last-child {
        border-right: none;
    }
    & tr:first-child {
        background-color: #FFF !important;
    }

    & tbody tr:nth-child(even) {
        background-color: #F0F6FA;
    }

    & tbody tr:nth-child(odd) {
        background-color: #FFF;
        border-radius: 5px;
        /* For border-radius to work, you may need to target td/th and set overflow */
        & th:first-child {
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
        }
        & td:last-child {
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
        }
    }


    & tr:first-child th:not(:first-child) {
        text-align: center;
        height: fit-content;
        
        padding: 0px 10px 35px 10px;
    }

    & tr:first-child th span  {
        color: #FFF;
        text-align: center;

        /* H4 */
        font-family: Manrope;
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 26.4px; /* 120% */
        letter-spacing: -0.44px;
        
        border-radius: 72px;
    }

    & thead > tr:first-child  th:nth-child(2) span {
            background-color: #35A9E0;
            padding: 17px 27px 14px 27px;
        }

    & thead > tr:first-child  th:nth-child(3) span {
        background-color: #11244A;
        padding: 17px 43px 14px 43px;
    }

    & thead > tr:first-child  th:nth-child(4) span {
        background-color: #2679FF;
        padding: 17px 52px 14px 52px;
    }


    & tr th {
        color: #11244A;
        font-family: Inter;
        font-size: 17px;
        font-style: normal;
        font-weight: 500;
        line-height: 160%; /* 27.2px */
        letter-spacing: -0.17px;
        padding: 11px 10px 6px 32px;
        text-align: left;
    }

    & thead th {
        text-align: center;
    }

    & tr td {
        color: #11244A;
        font-family: Inter;
        font-size: 19px;
        font-style: normal;
        font-weight: 600;
        line-height: 160%; /* 30.4px */
        letter-spacing: -0.19px;

        text-align: center;

        padding: 11px 10px 6px 10px;
    }

    & thead > tr:nth-child(2) > th:is(:nth-child(2), :nth-child(5), :nth-child(8)) {
        padding-inline: 0;
    }
    & thead > tr:nth-child(2) > th:is(:nth-child(3), :nth-child(6), :nth-child(9)) {
        padding-inline: 33px 35px;
    }
    & thead > tr:nth-child(2) > th:is(:nth-child(1), :nth-child(4), :nth-child(7)) {
        padding-inline: 45px 52px;
    }
}